@CHARSET "UTF-8";

.one h2,.one h2 strong,.one .left  h2 em,.two h2 strong,.three .left h2,.four h2,.four .rig ol li a,.three .rig ol,.one .left .r a span,.two .rig a span{background:url(/images/99vk/index_new.png) no-repeat;}

.main{width:950px;text-align:left;position:relative;z-index:19}

.one{}
.one h2{height:24px;padding-top:13px;margin-bottom:10px}
.one h2 strong{display:block;background-position:0px -42px;height:24px;line-height:99em;overflow:hidden;border-bottom:2px solid red;}

.one .left,.one .left .l,.one .left .r{width:763px;float:left}
.one .left .l{width:215px;}
.one .left .r{width:548px;}
.one .left .r a{width:181px;height:150px;float:left;display:block;position:relative;border-left:1px solid #ebebeb;}
.one .left .r a img{width:180px;height:150px; position:relative;}
.one .left .r a span{display:none;background-position:0 -225px;width:182px;height:150px;position:absolute;top:0;left:0;}
.one .left .r a span.selected{display:block;}

.one .left  h2{margin-bottom:0;position:relative}
.one .left  h2 p{position:absolute;top:0;left:0;width:100%;height:13px;overflow:hidden;background:#fff}
.one .left  h2 em{display:block;position:absolute;top:0;right:0;width:100px;height:37px;background-position:right 0}
.one .left .test img{float:left;width:209px;}
.one .left .test ul{float:right;width:541px;padding:16px 0 10px 0}
.one .left .test ul li{float:right;width:108px;color:#939393;text-align:center}
.one .left .test ul li a{color:#373737}
.one .left .test ul a p{padding:8px 0 6px 0}
.one .left .test ul li a img{float:none;width:auto}
.one .left .test ul li em{color:#90c531}

.one .rig{width:174px;float:right}
.one .rig h3{height:30px;line-height:30px;font-weight:700;text-align:left;font-size:14px;padding-left:14px;color:#515151}
.one .rig h3 strong{color:#777}
.one .rig .link{text-align:center;background:#f3f3f3;padding-bottom:10px}
.one .rig .down{border:1px solid #d3d2d2}

.two{}
.two h2{background:#f4f4f4;border:1px solid #e3e3e3;border-bottom:2px solid #e10113;height:29px;line-height:29px;margin-bottom:10px}
.two h2 strong{display:block;background-position:15px -104px;width:169px;height:24px;float:left}
.two h2 em{float:right;padding-right:10px}
.two h2 a{color:#979797}
.two h2 p{font-size:13px;}
.two h2 p a{padding-left:30px;}
.two .left,.two .rig{width:215px;float:left}
.two .rig{width:734px}

.two .rig div{border-top:1px solid #dcdcdc;}
.one .r div{border-top:1px solid #dcdcdc;}

.two .rig a{width:180px;height:160px;float:left;display:block;position:relative;border-left:1px solid #ebebeb;}
.two .rig a img{width:180px;height:160px;}
.two .rig a span{background-position:-190px -225px;display:block;width:180px;height:160px;position:absolute;top:0;left:0;display:none}
.two .rig a span.selected{display:block;}

.box{margin:20px 0}

.three{margin-bottom:20px}
.three .left{width:185px;float:left}
.three .left h2{color:#fff;background-position:0 -139px;height:33px;line-height:33px;font-size:14px;font-weight:700;padding-left:12px;position:relative}
.three .left h2 a{display:block;position:absolute;top:0;right:0;width:30px;height:33px;}
.man_three .left h2{background-position:-376px -139px;}
.parents_three .left h2{background-position:-187px -139px;}
.foot_three .left h2{background-position:-564px -139px;}
.five_three .left h2{background-position:-380px -225px;}
.six_three .left h2{background-position:-380px -259px;}
	
.three .rig{float:left;width:764px;}
.three .rig ol{background-position:0 -181px;height:33px;}
.three .rig ol li{height:30px;width:140px;color:#7e7e7e;line-height:30px;float:left;text-align:center;font-size:13px;border:1px solid #f4f4f4;border-bottom:0 none;}
.three .rig ol li.selected{margin-top:1px;height:31px;color:#505050;border:1px solid #959595;border-bottom:0 none;background:#fff;}
.three .rig ul{padding-top:8px;display:none}
.three .rig ul li{width:176px;float:left;display:inline;margin:0 0 0 10px;border:1px solid #fff;}
.three .rig ul li a.blocker{display:block;height:145px;border:1px solid #fff;border-bottom:0 none;}
.three .rig ul li img{width:145px;height:145px;margin:0 auto;display:block;}
.three .rig ul li div{padding:4px 0 4px 8px}
.three .rig ul li p,.three .rig ul li span{height:18px;overflow:hidden}
.three .rig ul li p a{color:#0d0d0d!important;}
.three .rig ul li span{color:#7e6b5a;display:block}
.three .rig ul li em{color:#6c6b6b;text-decoration:line-through;}
.three .rig ul li strong{font-weight:400;padding-left:6px}
.three .rig ul li .pln{ padding-left:0;}

.three .rig ul li.selected{border:1px solid #d0d0d0;}
.three .rig ul li.selected a.blocker{background:#fff;border-bottom:0 none;}


.four{}
.four h2{background-position:0 -36px;height:32px;border:1px solid #b4b4b4;line-height:99em;overflow:hidden;margin-bottom:12px}
.four .left{width:260px;background:#eee;float:left}
.four .left a span{line-height:26px;padding-left:10px;color:#373737}
.four .rig{float:right;width:689px}
.four .rig ul{}
.four .rig ul li{float:left;display:inline;width:162px;margin:0 0 0 10px;background:#eee;}
.four .rig ul li a span{color:#373737;line-height:26px;padding-left:10px;}
.four .rig ol{padding:16px 0 0 10px}
.four .rig ol li{float:left;display:inline;width:33%;}
.four .rig ol li a{display:block;padding-left:24px;background-position:-934px -148px;color:#444!important;}
